# neutron_lib.utils.test module

Test functions.

neutron_lib.utils.test.unstable_test(reason)

  Decorator used to mark test as unstable, on failure test will be skipped

  Parameters:

    reason – String used in explanation, for example, ‘bug 123456’.

this page last updated: 2026-03-03 11:51:03

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug